Joomladay francophone 2018 à Paris 18 et 19 mai

Le nouveau Seyret natif sur Joomla! 1.5

Réduire
X
  • Filtrer
  • Heure
  • Afficher
Tout effacer
nouveaux messages

  • [News] Le nouveau Seyret natif sur Joomla! 1.5

    Salut les ami(es)

    Vous n'êtes pas sans savoir que le nouveau Seyret pour Joomla!1.5 est en cours de préparations, d'ailleurs a l'heur ou je vous écris on en est déjà a la version 0.3.Beta 89

    Le hic, et c'est bien là ou le bas blesse c'est qu'ils sont en trains de refaire tout le code, faisant ainsi une refonte TOTAL du composant d'origine.
    NOTE : ce travail explique le retard pris pour une version dédiée exclusivement à Joomla!1.5

    Le nouvel opus de Seyret apporte déjà des changements "spectaculaires" et son simple installation est une véritable aventure de galère (je ne plaisante pas!) qui va certainement décourager les novices de Joomla!

    Jugez plutôt :

    - Le fichier fait plus de 3 Mo !
    Il est indispensable dans ce cas d'autoriser l'upload de gros fichiers (supérieur à 2 MO) dans sa configuration PHP autrement vous aurez un message d'erreur à l'installation. (le message ne vous diras même pas pourquoi)

    Il va sans dire que les sites Joomla!1.5 hébergé sur des serveurs ou l'accès PHP sont limités, il ne sera pas possible de l'installer, sauf a le faire de façon "alternative", c'est à dire manuellement. (Mais alors là, c'est encore plus difficile)

    - Cerise sur le gâteau, il faut installer les librairies Ioncube loaders manuellement, ce qui est un véritable supplice car il faudra non seulement en avoir les droits mais en plus il faudra créer des dossiers, paramétré PHP et modifier le fichier .htacces

    INFORMATION : Ioncube loaders permet d'avoir le code source (php) crypté et ainsi il garanti que personne ne peut apporter de modification. c'est un peu comme un programme qui est compilé, il protège le code source, ce qui nous eloigne de l'Open Source malheuresement.
    (Constatez-le vous même ici en Anglais : http://www.joomlaholic.com/forum/showthread.php?t=55)

    - Si vous ajoutez à toutes ses petites douceurs que si vous voulez permettre l'upload de fichiers sur votre serveur avec conversion, vous devrez installez ffmpeg et c'est loin d'être autorisé chez tout les hébergeurs sans compter que votre bande passante sera littéralement dévoré en cas de fort trafic sur votre site. (Ce que je vous souhaite)

    - Ajoutez à cela qu'une partie du composant est payante, (voir plus qui sait) qu'il n'est pas prévus de traduction française dans l'immédiat (faudra que je m'y colle à nouveau mais seulement si ils propose une version gratuite) et vous aurez la recette pour utiliser encore longtemps la version Seyret prévu a la base pour Joomla!1.10.x qui fonctionne très bien en mode Legacy (à la condition de supprimer la navigation en Ajax et de remplacer mon fichier français inclus par defaut (hors d'âge à présent) par le récent en UTF8 que je propose sur ce forum).

    - L'un dans l'autre, ce composant semble très bien, la communauté des développeurs fait de gros efforts, mais j'ai bien peur qu’à terme ce composant finisse autrement que "tout public".

    La suite au prochain épisode ... (si il y en a une)

    Ma note global est de :

    8/10 pour le composant et ses fonctions.
    3/10 pour la facilité de son l'installation.
    0/10 pour le choix d'avoir opté pour le cryptage.

    Verdict sans appel

    Amicalement.
    Dernière édition par felichon à 09/11/2009, 10h26 Raison: Mise en page plus lisible

  • #2
    Bonjour,
    J'ai en effet tenter d'installer ce composant beta89, et grosse surprise, il demande l'installation de ioncube loaders. Je pensait que cette histoire de codage de source était provisoire, pendant les versions beta, mais si c'est définitif, je pense que je vais abandonner, car j'ai regardé vite fait, ça semble galère cette histoire en effet, et pas possible chez tous les FAI, donc pas BON !
    Peux tu me confirmer qu'on aura besoin de ioncube en version final ?

    Moi je ne veux absolument pas utiliser le mode legacy, par principe, donc adieu seyret en gros ! Quel dommage, car a priori c'est ce composant qu'il me fallait, car j'ai testé pas mal de chose, mais rien ne correspond a mes besoins.
    Je cherche un composant gallery vidéo (gratuit), avec surtout la possibilité d'ajouter des vidéo en frontend (upload), à partir d'un disk local (PC) et URL externe, de manière très simple pour un utilisateur sans connaissances.
    Je n'ai pour l'instant rien trouver alors que ça semble être un besoin assez simple ....
    Je suis ni novice ni expert, je bricole ... mais de toutes façon, si j'ai bien compris, certain FAI (surtout en mutualisé) ne permettent pas d'installer ioncub loader, donc ???? je ne vois pas trop le but de Seyret !

    Commentaire


    • #3
      moi qui attendait cette version 1.5 pour l'utiliser, si c'est avec du ioncube je m'en passerai je pense. Dommage
      http://www.lesous-marin.org Le site du Sous-marin, association pour la promotion des musiques électroniques

      Commentaire


      • #4
        le hic

        Bonjour tout le monde.

        On commence par la bonne nouvelle Seyret Video Component 0.3.0.1 est enfin sorti, il s'installe facilement sur joomla 1.5, faut juste avoir oincube d'activé sur son site:
        http://www.joomlaholic.com/downloads...ideo-component

        La mauvaise nouvelle, d'après ce que j'ai compris, c'est que il faut prendre une nouvelle License pour ce qui ont la version pro!!
        et ce n'est pas fini les prix on plus que doublé puisque avant c'étais une License illimité dans le temps, maintenant c'est une License qu'il faut renouvelé au minimum toutes les années et elle est a 60 $
        je vous laisse lire par vous même les nouveaux tarifs :
        http://www.joomlaholic.com/forum/sho...es-and-Pricing
        pour ma part je trouve que c'est chers surtout pour un composant qui n'arrête pas de buggé, avec le problème des plugins pour Dailymotion ou Youtube.
        www.spidexweb.com

        Commentaire


        • #5
          Bonjour,

          J'ai tenté l'upgrade de seyret vers la 0.3.0.1... et j'ai vite fais marche arrière...

          Les problèmes avec youtube ne sont pas réglés, toujours impossible de visionner une vidéo...

          Pas encore de traduction français (pas très grave, mais il y a d'autres langues de proposées déjà),

          Le plus embettant pour moi, c'est qu'ils sont partis sur une version from scratch et notamment sur le Comment... donc plus d'intégration avec joomcomment... c'est nul.

          Bon, j'ai ma version seyret 0.2.8 qui marchotte.... et je vais chercher un autre composant que seyret....

          Voilà pour un petit retour,

          Yves

          Commentaire


          • #6
            Salut,

            Pour ma part, j'étais très intéressé par Seyret...j'ai tenté une intalle, et j'ai vite abandonné. Je n'ai pas ioncube, et le composant à l'air lourd...

            Je me suis orienté vers hwdVideoShare et j'en suis satisfait (installé sur mon site ici : http://pink-addiction.servhome.org/i...are&Itemid=118).
            Le seul point négatif, c'est que dans la version Gratuite seules les vidéos de Youtube (et Google) fonctionnent (après on peut toujours héberger ses propres vidéos).

            Naw3r.
            Mon site sur Pink : http://pink-addiction.fr/

            Commentaire


            • #7
              Questions Commentaire

              Bonjour,

              merci du lien, et de la solution proposée,

              Je pourrais pas l'utiliser car il est en version alpha...

              Merci

              Commentaire


              • #8
                Bonjour,

                Bien que marqué actuellement Beta sur le site hwdMediaShare, hwdVideoShare est très stable et parfaitement fonctionnel. Les fichiers de traduction sont disponibles sur le site de support, de même qu'un forum spécialisé et un projet d'écriture de nouvelles extensions.

                Je ne peux que conseiller ce composant, très bien réalisé.
                Pas de demande de support par MP.
                S'il n'y a pas de solution, c'est qu'il n'y a pas de problème (Devise Shadok)

                Commentaire


                • #9
                  Euh plutot Alpha

                  Bonjour,

                  Il est indiqué en Alpha...

                  hwdMediaShare is currently in an Alpha stage of development. This means it contains known and unknown bugs. If you require completely stable software please find an alternative solution.

                  Donc, c'est pas topissime pour moi... j'ai une grosse communauté, je me suis planté avec Seyret... je veux un outil qui fonctionne parfaitement :-)

                  merci du retour,
                  Yves

                  Commentaire


                  • #10
                    Vas directement sur le site hwdMediaShare, La version actuelle est hwdVideoShare 2.1.6 Revision 269 Beta [ Sanson ].

                    Pour la stabilité, rien à dire, le composant est vraiment stable et rapide. Et surtout, pas de ioncube ni autres. Pour les français, on a créé avec quelques autres utilisdateurs un forum de support, la traduction est complète également. Et des extensions sont en cours de développement, le tout en pur GPL.
                    Pas de demande de support par MP.
                    S'il n'y a pas de solution, c'est qu'il n'y a pas de problème (Devise Shadok)

                    Commentaire


                    • #11
                      C'est sur qu'avec Seyret j'ai souvent eu des problèmes (quand j'étais à la version 0.2.x)...et comme je l'ai dit, la version 0.3.x ne me plait pas du tout : installation difficile, lourd, ioncube...

                      Depuis que je suis passé à HwdMediaShare, je n'ai aucun problème, le composant est très stable..mais après c'est sur que c'est pas une version reconnue comme stable par les développeurs, donc il faut se méfier...mais bon, perso je te recommande HwdMediaShare. Et de toute façon, on court toujours un risque à partir du moment où on installe des extensions..

                      Arpès si tu veux vraiment un composant stable, tu peux aller voir ici http://extensions.joomla.org/extensi...yers-a-gallery , je suis sur que tu trouveras ton bonheur! (et je veux bien un petit retour des extensions que tu vas tester ).

                      ++

                      ps: merci à Jisse03, j'ai pris la traduction sur ton site la semaine dernière, c'est impeccable!
                      Dernière édition par Naw3r à 12/04/2010, 13h37
                      Mon site sur Pink : http://pink-addiction.fr/

                      Commentaire


                      • #12
                        Salut,

                        Je confirme qu'il faut impérativement IonCube pour que les nouvelles moutures de Seyret fonctionnent.

                        Comme je l'ai précisé dans mon 1er post, l'installation est ultra lourde car les fichiers à transférer dépasse allégrement les 2 MO d'upload. (Limite généralement accordé par les serveurs via Joomla!)

                        De plus, tous les FAI ne propose pas IonCube (Je suis chez NUXIT, ils l’intègrent déjà par défaut) sans compter que même si on peut télécharger IonCube, encore faut-il avoir la bonne version et avoir les privilèges d'installation puis tout paramétrer dans Seyret. (Et je ne vous parle même pas de FFmpeg ou les routines FLV à ajouter sur le serveur pour les conversions vidéo)

                        J'ai fait des essais des versions encore en chantiers et franchement je regrette ce choix que Seyret a fait sans compter qu'il faudra acheter une nouvelle licence alors qu’ils n’assurent même plus le suivi des anciennes versions qu'on a déjà payé.

                        Par exemple la précédente version pro n'a plus aucune mise à jour depuis presque un an alors qu'on est nombreux à avoir payé.

                        De plus ses version payé on des bugs inexpliqué sans aucuns suivis pour y remédier, il faut se débrouiller tout seul ou par forum interposé.

                        Personnellement, je ne suis plus ce composant car je suis trop déçus du choix "commercial" futur de ce composant alors que la concurrence propose mieux et gratuit comme MediaShare par exemple ou d'autres.

                        On ne sait même pas si le nouveau Seyret sera traduit en Français.

                        En tout cas ce qui est sûr, ce n'est surement pas moi qui vais tout retraduire comme je l'ai déjà fait dans les précédentes versions et ce gratuitement pour qu'au final ça finisse en commercial.

                        Amicalement
                        Dernière édition par felichon à 13/04/2010, 18h01

                        Commentaire


                        • #13
                          Salut tout le monde

                          Felichon si tu parle de http://www.mediasharesuite.com/order/ il es payant comme tu peut le voir sur ce lien, en plus c'est pas donné.

                          Naw3r si tu parle de http://hwdmediashare.co.uk/component...ewsubscription la version pro est aussi payante, mais c'est vraie que c'est moins chère que seyret et mediashare.
                          Mais le problème est que ce n'est pas un lecteur personnalisé, on vois le logo YouTube ou Dailymotion et en cliquant dessus ça nous renvoie au site initial.

                          Voile je vous est fais part de mes remarques j'attend les votres, car de mon coté je reste perplexe.
                          www.spidexweb.com

                          Commentaire


                          • #14
                            Envoyé par Hichem Voir le message
                            Salut tout le monde

                            Felichon si tu parle de http://www.mediasharesuite.com/order/ il es payant comme tu peut le voir sur ce lien, en plus c'est pas donné.

                            Naw3r si tu parle de http://hwdmediashare.co.uk/component...ewsubscription la version pro est aussi payante, mais c'est vraie que c'est moins chère que seyret et mediashare.
                            Mais le problème est que ce n'est pas un lecteur personnalisé, on vois le logo YouTube ou Dailymotion et en cliquant dessus ça nous renvoie au site initial.

                            Voile je vous est fais part de mes remarques j'attend les votres, car de mon coté je reste perplexe.
                            hwdVideoShare a 2 versions, une GPL, et une payante (avec quelques modules en plus).
                            Mais le problème est que ce n'est pas un lecteur personnalisé
                            hwdVideoShare a 2 modes, soit on embarque le lecteur du site distant, soit on utilise un des lecteurs internes au composant (en tant que plugins du composant). Le tout étant à la fois une question de goûts personnels et de configuration du serveur.

                            La version GPL de hwdVideoShare parmet: l'utilisation de YouTube et GoogleVideo, et l'envoi de fichiers par les membres (fonction uniquement disponible si tu as un serveur dédié ou RPS, puisqu'il faut utiliser la suite de conversion de formats).

                            Un forum spécialisé en français existe pour hwdVideoShare, avec en chantier des extensions GPL.
                            Dernière édition par jisse03 à 25/04/2010, 19h20
                            Pas de demande de support par MP.
                            S'il n'y a pas de solution, c'est qu'il n'y a pas de problème (Devise Shadok)

                            Commentaire


                            • #15
                              Naw3r si tu parle de http://hwdmediashare.co.uk/component...ewsubscription la version pro est aussi payante, mais c'est vraie que c'est moins chère que seyret et mediashare.
                              Mais le problème est que ce n'est pas un lecteur personnalisé, on vois le logo YouTube ou Dailymotion et en cliquant dessus ça nous renvoie au site initial.
                              Comme l'a dit Jisse03, il y a 2 versions

                              * hwdvideoshare qui est gratuite (celle que j'utilise) par contre cette version reconnait que les vidéos provenant de Google et Youtube mais après on peut toujours uploader les vidéos sur le site et la tout est ok !
                              *hwdmediashare qui est payante : la différence avec la gratuite est qu'il y a quelques options en plus dans l'administration, et surtout de nombreux modules disponibles (à noter que cette version reconnait aussi les vidéos qui viennent de dailylmotion et autre...)


                              ++
                              Mon site sur Pink : http://pink-addiction.fr/

                              Commentaire

                              Annonce

                              Réduire
                              1 sur 2 < >

                              C'est [Réglé] et on n'en parle plus ?

                              A quoi ça sert ?
                              La mention [Réglé] permet aux visiteurs d'identifier rapidement les messages qui ont trouvé une solution.

                              Merci donc d'utiliser cette fonctionnalité afin de faciliter la navigation et la recherche d'informations de tous sur le forum.

                              Si vous deviez oublier de porter cette mention, nous nous permettrons de le faire à votre place... mais seulement une fois
                              Comment ajouter la mention [Réglé] à votre discussion ?
                              1 - Aller sur votre discussion et éditer votre premier message :


                              2 - Cliquer sur la liste déroulante Préfixe.

                              3 - Choisir le préfixe [Réglé].


                              4 - Et voilà… votre discussion est désormais identifiée comme réglée.

                              2 sur 2 < >

                              Assistance au forum - Outil de publication d'infos de votre site

                              Compatibilité: PHP 4.1,PHP4, 5, 6DEV MySQL 3.2 - 5.5 MySQLi from 4.1 ( @ >=PHP 4.4.9)

                              Support Version de Joomla! : | J!3.0 | J!2.5.xx | J!1.7.xx | J!1.6.xx | J1.5.xx | J!1.0.xx |

                              Version française (FR) D'autres versions sont disponibles depuis la version originale de FPA

                              UTILISER À VOS PROPRES RISQUES :
                              L'exactitude et l'exhaustivité de ce script ainsi que la documentation ne sont pas garanties et aucune responsabilité ne sera acceptée pour tout dommage, questions ou confusion provoquée par l'utilisation de ce script.

                              Problèmes connus :
                              FPA n'est actuellement pas compatible avec des sites Joomla qui ont eu leur fichier configuration.php déplacé en dehors du répertoire public_html.

                              Installation :

                              1. Téléchargez l'archive souhaitée : http://afuj.github.io/FPA/

                              Archive zip : https://github.com/AFUJ/FPA/zipball/master

                              2. Décompressez le fichier de package téléchargé sur votre propre ordinateur (à l'aide de WinZip ou d'un outil de décompression natif).

                              3. Lisez le fichier LISEZMOI inclus pour toutes les notes de versions spécifiques.

                              4. LIRE le fichier de documentation inclus pour obtenir des instructions d'utilisation détaillées.

                              5. Téléchargez le script fpa-fr.php à la racine de votre site Joomla!. C'est l'endroit que vous avez installé Joomla et ce n'est pas la racine principale de votre serveur. Voir les exemples ci-dessous.

                              6. Exécutez le script via votre navigateur en tapant: http:// www. votresite .com/ fpa-fr.php
                              et remplacer www. votresite .com par votre nom de domaine


                              Exemples:
                              Joomla! est installé dans votre répertoire web et vous avez installé la version française du fichier FPA:
                              Télécharger le script fpa-fr.php dans: /public_html/
                              Pour executer le script: http://www..com/fpa-fr.php

                              Joomla! est installé dans un sous-répertoire nommé "cms" et vous avez installé la version française du fichier FPA:
                              Télécharger le script fpa-fr.php dans: /public_html/cms/
                              Pour executer le script: http://www..com/cms/fpa-fr.php

                              En raison de la nature très sensible de l'information affichée par le script FPA, il doit être retiré immédiatement du serveur après son utilisation.

                              Pour supprimer le script de votre site, utilisez le lien de script de suppression fourni en haut de la page du script. Si le lien de suppression échoue pour supprimer le script, utilisez votre programme FTP pour le supprimer manuellement ou changer le nom une fois que le script a généré les données du site et le message publié sur le forum. Si le script est toujours présent sur le site, il peut être utilisé pour recueillir suffisamment d'informations pour pirater votre site. Le retrait du script empêche des étrangers de l'utiliser pour jeter un oeil à la façon dont votre site est structuré et de détecter les défauts qui peuvent être utilisé à vos dépends.
                              Voir plus
                              Voir moins
                              Travaille ...
                              X